@charset "utf-8";

/* --------------------------------------------------------------------

# FUJITSU CSS v2.0 -- FUJITSU.COM EDITION #
Copyright 2010 FUJITSU LIMITED 

Base:layout_base_fujitsu.css
Custom:201308
Revision:201308 v2.0-01

-------------------------------------------------------------------- */

/* Framework -------------------------------------------- */

body { position: relative; text-align: center; }

body.body5span .contentsarea { width: 980px; float: none; }
body.body5span .maincontents { width: 980px; float: none; }

.stage { width: 100%; min-width: 980px; border-top: 3px solid #666666; }

.bodyarea { position: relative; width: 980px; margin: 0 auto; text-align: left; z-index: 900; }
.bodyarea:after { content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }
* html .bodyarea { display: inline-block; zoom: 1; }

/* Block Skip */
div#blockskip { z-index: 9999; overflow: visible; margin: 0; padding: 0; width: 100%; }
div#blockskip a { display: block; float: left; background: #666666; margin: 0; margin-top: -1px; padding: 0; width: 100%; min-width: 980px; color: #ffffff; text-align: center; text-decoration: none; font-size: 1px; color: #666666; line-height: 0; cursor: default; height: 1px; overflow: hidden; }
div#blockskip a:hover { text-decoration: underline; }
div#blockskip a.show { color: #ffffff; height:1em; margin-top: -3px; padding: 5px 0; font-size: 93%; line-height: 1; cursor: pointer; }

/* Header Area */
#header { clear: left; width:100%; min-width: 980px; margin-bottom: 20px; text-align: left; position: relative; z-index: 1000; }
* html #header { width: auto !important; width: 980px; }
#header a img { border: none; }

	#header .headertop{ width:100%; min-width: 980px; height: 75px; margin: 0 auto 20px auto; background: #ffffff; border-bottom: 3px solid #e3e3e1; }

		#header .corporatesymbol { width: 980px; margin: 0 auto; padding: 11px 0; }
		#header .corporatesymbol p { width: 78px; margin: 0 10px 0 12px; font-size: 100%; line-height: 1; }

	#header .headerbtm{ width:980px; margin: 0 auto; background: #ffffff; }
	#header .headerbtm:after{ content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }

		#header .cloud-ec-logo { float: left; display: inline; width: 500px; margin-top: 10px; }
		#header .cloud-ec-logo h1 { width: 500px; margin-bottom: 16px; font-size: 100%; line-height: 1; }
		#header .cloud-ec-logo p { width: 500px; margin-bottom: 16px; font-size: 100%; line-height: 1; }
		#header .cloud-ec-logo .tagline { margin-bottom: 0; }

		#header .contact { float: right; position: relative; width: 460px; height: 89px; background: #e9e9e9 url(/img/contents/cmn-bg-slash.gif) repeat left top; }
		#header .contact .contact-info { position: absolute; top: 10px; left: 11px; width: 200px; margin: 0; font-size: 100%; line-height: 1; }
		#header .contact .contact-tel { position: absolute; top: 12px; right: 18px; margin: 0; padding-left: 37px; background:url(/img/header/contact-icon-tel.gif) no-repeat left center; }
		#header .contact .contact-mail { position: absolute; top: 49px; right: 20px; margin: 0; padding-left: 40px; background:url(/img/header/contact-icon-mail.gif) no-repeat left center; }
		#header .contact .contact-title { position: absolute; top: 10px; left: 10px; width: 210px; margin: 0; font-size: 100%; line-height: 1; }
		#header .contact .contact-mail2 { position: absolute; top: 35px; left: 10px; width: 210px; margin: 0; font-size: 100%; line-height: 1; }
		#header .contact .contact-tel2 { position: absolute; top: 8px; right: 10px; width: 210px; margin: 0; font-size: 100%; line-height: 1; }
		#header .contact .contact-tel2 img { display: block; margin-bottom: 2px; }
		#header .contact .contact-tel2 .memo { display: block; color: #555555; font-size: 73%; line-height: 1.25; }

/* Location Area */
#location { width: 980px; background: #ffffff; margin-bottom: 15px; border-bottom: 1px solid #e3e3e1; text-align: left; }

	#location ol { padding: 0 0 7px 0; margin: 0; list-style: none; font-size: 93%; }
		ol.location-inside { border: 1px solid #ffffff; }
		*:first-child+html #location div.highlight_v { padding: 0 !important; }

	#location li { display: inline; margin: 0; margin-right: 2px; line-height: 1.3; }
	#location li a { margin-right: 2px; }
	#location li a:link,
	#location li a:visited,
	#location li a:active { margin-right: 2px; text-decoration: none; }
	#location li a:hover { margin-right: 2px; text-decoration: underline; }

/* Global Navigation */
#globalnav { width: 980px; margin-bottom: 10px; }

	#globalnav ul{ list-style-type: none; height: 90px; margin-bottom: 0; padding-left: 0; }
	#globalnav li{ float: left; width: 195px; height: 90px; margin: 0 1px 0 0; }
	#globalnav li a{ display: block; width: 100%; height: 100%; }
	#globalnav li a img{ border: none; }
	#globalnav li a.active{ height: 90px; }

/* Contents Area */
.contentsarea { float: right; width: 980px; }
* html .contentsarea { float: none; }
*:first-child+html .contentsarea { float: none; }

	/* MainContents Area */
	.maincontents { float: left; width: 750px; }

	/* SubMenu common */
	.submenu { float: right; width: 196px; padding-bottom: 30px; }

/* Page Top */
.pagetop { clear: both; width: 980px; margin: 0 auto; text-align: right; }

/* Aside Area */
	#asidefooter { width:980px; margin: 0 auto; padding: 20px 0; background: #ffffff; border-top: 1px dotted #e3e3e1; }
	#asidefooter:after{ content: "."; display: block; clear: both; width: 0; height: 0; line-height: 0; visibility: hidden; }

		#asidefooter .socialmedia { float: left; width: 321px; margin-top: 13px; }
		#asidefooter .socialmedia dl { margin: 0; }
		#asidefooter .socialmedia dt { float: left; display: inline; width: 134px; margin-right: 20px; font-size: 100%; line-height: 1; }
		#asidefooter .socialmedia dd { margin-bottom: 0; padding-left: 154px; }
		#asidefooter .socialmedia ul { margin-bottom: 0; padding-left: 0; list-style: none; }
		#asidefooter .socialmedia li { float: left; display: inline; width: 42px; margin: 0 20px 0 0; font-size: 100%; line-height: 1; }
		#asidefooter .socialmedia li.lastcol { margin-right: 0; }

		#asidefooter .contact { float: right; position: relative; width: 430px; height: 69px; }
		#asidefooter .contact .contact-info { position: absolute; top: 0; left: 0; width: 200px; margin: 0; font-size: 100%; line-height: 1; }
		#asidefooter .contact .contact-tel { position: absolute; top: 2px; right: 0; margin: 0; padding-left: 40px; background:url(/img/footer/contact-icon-tel.gif) no-repeat left center; }
		#asidefooter .contact .contact-mail { position: absolute; top: 39px; right: 0; margin: 0; padding-left: 40px; background:url(/img/footer/contact-icon-mail.gif) no-repeat left center; }
		#asidefooter .contact.w440 { width: 440px; }
		#asidefooter .contact .contact-title { position: absolute; top: 2px; left: 0; width: 210px; margin: 0; font-size: 100%; line-height: 1; }
		#asidefooter .contact .contact-mail2 { position: absolute; top: 27px; left: 0; width: 210px; margin: 0; font-size: 100%; line-height: 1; }
		#asidefooter .contact .contact-tel2 { position: absolute; top: 0; right: 0; width: 210px; margin: 0; font-size: 100%; line-height: 1; }
		#asidefooter .contact .contact-tel2 img { display: block; margin-bottom: 2px; }
		#asidefooter .contact .contact-tel2 .memo { display: block; color: #555555; font-size: 73%; line-height: 1.25; text-align: left; }


/* Deep Footer Area */
#deepfooter { width: 100%; min-width: 980px; background: #e9e9e9 url(/img/contents/cmn-bg-slash.gif) repeat left top; line-height: 1.3; }
	#deepfooter a { text-decoration: none; }
	#deepfooter a:hover { text-decoration: underline; }
	#deepfooterinner { display: inline-block; width: 980px; margin: 0 auto; padding: 20px 0 15px; text-align: left; }

	#deepfooter p.dfooter-title { padding-bottom: 4px; margin-bottom: 8px; font-size: 93%; padding-left: 9px; font-weight: bold; }
	#deepfooter p.dfooter-title a, #deepfooter p.dfooter-title a:visited, #deepfooter p.dfooter-title a:hover { color: #b22b30; }

	#deepfooter ul { margin: 0 0 0 5px; padding-left: 1.75em; font-size: 93%; font-weight: normal; }
	#deepfooter li { line-height: 1.3; margin-bottom: 5px; }

	#deepfooter div.gridspan { width: 980px; }/* <-- with clearfix class */
	#deepfooter div.colspan { width: 233px; float: left; margin-right: 16px; }
	#deepfooter div.lastcol { margin-right: 0px; }

	@media print { #deepfooter div.lastcol{ margin-right: -1px; } }

/* Deep Footer Area */
.deepfooter { width: 100%; min-width: 980px; background: #e9e9e9 url(/img/contents/cmn-bg-slash.gif) repeat left top; line-height: 1.3; }
	.deepfooter a { text-decoration: none; }
	.deepfooter a:hover { text-decoration: underline; }
	.deepfooterinner { display: inline-block; width: 980px; margin: 0 auto; padding: 20px 0 15px; text-align: left; }

	.deepfooter p.dfooter-title { padding-bottom: 4px; margin-bottom: 8px; font-size: 93%; padding-left: 9px; font-weight: bold; }
	.deepfooter p.dfooter-title a, #deepfooter p.dfooter-title a:visited, #deepfooter p.dfooter-title a:hover { color: #b22b30; }

	.deepfooter ul { margin: 0 0 0 5px; padding-left: 1.75em; font-size: 93%; font-weight: normal; }
	.deepfooter li { line-height: 1.3; margin-bottom: 5px; }

	.deepfooter div.gridspan { width: 980px; }/* <-- with clearfix class */
	.deepfooter div.colspan { width: 233px; float: left; margin-right: 16px; }
	.deepfooter div.lastcol { margin-right: 0px; }

	@media print { #deepfooter div.lastcol{ margin-right: -1px; } }

/* Footer Area */
.footer { width: 100%; min-width: 980px; color: #ffffff; background: #666666 url(/img/gig/footer-bg.gif) repeat-x left bottom; }
	.footer a { text-decoration: none; }
	.footer a:hover { text-decoration: underline; }
	.footer a:link, .footer a:visited, .footer a:hover { color: #fff; }
	
	#footerinner { display: inline-block; width: 980px; margin: 0 auto; padding: 4px 0 25px 0; text-align: left; }

	#permanentmenu { float: left; width: auto; }

	.footer ul { font-size: 93%; list-style: none; padding: 0; margin: 0; }
	.footer li { display: inline; margin: 0; margin-left: 16px; line-height: 1.3; }
		.footer li.firstchild { margin-left: 0; }

	#creditline { float: right; line-height: 0; width: auto; }
		#creditline p { margin: 0; padding: 0; font-size: 93%; line-height: 1.3; text-align: right; white-space: nowrap; }


@media print {

.stage { background: none; }
.stage .bodyarea { clear: both; float: none; }

div.contentsarea { padding-bottom: 40px; }
div.contentsarea .maincontents { float: none; clear: both; display: table-cell; }
div.contentsarea .submenu { float: none; clear: both; display: table-cell; padding-left: 15px; }

/*IE7*/
*:first-child+html div.contentsarea { display: block; padding-bottom: 0; }
*:first-child+html div.contentsarea .maincontents { float: left; clear: none; display: block; }
*:first-child+html div.contentsarea .submenu { float: right; clear: none; display: block; padding-left: none; }

/*IE6*/
* html div.contentsarea { display: block; padding-bottom: 0; }
* html div.contentsarea .maincontents { float: left; clear: none; display: block; }
* html div.contentsarea .submenu { float: right; clear: none; display: block; padding-left: 0; }

#deepfooter { clear: both; float: left; display: inline-block; border-top: 1px solid #e8e8e8; }
.footer { clear: both; float: none; display: inline-block; border-top: 1px solid #e8e8e8; }

}


/* Contents Width Optional */

body.new-window .contentsarea { width: 980px; float: none; }
body.new-window .maincontents { width: 980px; float: none; }
body.new-window .stage { border-top: none; }
body.new-window .bodyarea { padding-top: 50px; padding-bottom: 30px; }